Subject: sort utilty?

From: Betty J Barr <[email-masked]>
Date: Sat, 26 Feb 2011 12:28:08 -0600 (CST)

I have used the "unix" sort for years without trouble, but suddenly 
something weird is happening. I have a student whose last name is Khan, 
and a student whose last name is Khanal,. The comma immediately follows 
the last name. Obviously Khan should be sorted before Khanal, both from 
the English standpoint and based on the ASCI code for a comma. But it is 
not. Khanal comes first. Why?
(The two files I have attached are the unsorted version (khan.txt) and the 
one produced by
sort +0.0  -0.14 khan.txt >khan.out

                          Dr. Betty Barr,
                          University of Houston